 /***** COMMON STYLES *****/



body {background: url('/img/bg.png') repeat-y top center #fff;}

h1 {font-size:2em;}

h2 {font-size:1.5em; color: #fe772c;}

h3 {font-size:1.2em;}

h4, h5, h6, h7 {font-size:1em;}





html, body {

	margin:0;

	padding:0;

	width:100%;

	height: 100%;

	min-height: 100%

}

 .wrapper {

	width: 1000px;

	margin:0 auto;

	/* border:1px solid gray; */

	/* position:relative; */

	min-height: 100%;

}



#home #home_link, #tour #tour_link, #download #download_link, #donate #donate_link, #help #help_link, #contact_us #contact_us_link {

	color: red;

}







/***** HEADER *****/



 a, a:link, a:visited {color: #000; text-decoration:none;}

#footer a, #footer a:link, #footer a:visited {color: #fff; text-decoration:none;}

a:hover, a:active, a:focus, #footer a:hover, #footer a:active, #footer a:focus	{color: #fe772c; text-decoration:none;}

#content #right #download_box a {text-decoration:underline;}



#head {

	height:114px;

	width:100%;

	border-bottom:1px solid #dedfe0;

}



#head #sub_head {

	width:980px;

	height:27px;

	padding:10px;

	background: url('/img/sub_head.png') repeat-x;

}



#head #sub_head div {

	float: left;

	color: white;

}



#head #sub_head #h_left {

	width: 25%;

}



#head #sub_head #h_center {

	width: 50%;

	text-align:center;

	margin-top:5px;

	font-size:1.2em;

}



#head #sub_head #h_right {

	width: 25%;

	text-align:right;

}



#head #sub_head #h_right img {

	float:right;

}



#head #menu {

	width:100%;

	height:64px;

	background: url('/img/shd-1.png') repeat-x;

}



#head #menu ul#links {

	width:100%;

	margin:0 auto;

	display:block;

}



#head #menu ul#links li {

	float:left;

}



#head #menu #links td.indent {

	width: 2.5%;

}



#head #menu #links a {

	font-size:15px;

	display:block;

	float:left;

	margin:auto 25px;

}



.spanish #head #menu #links a {

	margin:auto 20px;

}



/***** CONTENT STYLES *****/



#content {

	width:1000px;

	border-top:1px solid #eceeef;

	padding:0px;

	clear: both;

	min-height: 80%;



}


#top_justin {
    background: transparent url(images/top_justin.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_airtime {
    background: transparent url(images/top_airtime.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_blogTV {
    background: transparent url(images/top_blogTV.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_camfrog {
    background: transparent url(images/top_camfrog.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_chatroulette {
    background: transparent url(images/top_chatroulette.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_facebook {
    background: transparent url(images/top_facebook.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_google {
    background: transparent url(images/top_google.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_icq {
    background: transparent url(images/top_icq.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_ivideochat {
    background: transparent url(images/top_ivideochat.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_omegle {
    background: transparent url(images/top_omegle.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_oovoo {
    background: transparent url(images/top_oovoo.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_paltalk {
    background: transparent url(images/top_paltalk.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_sightspeed {
    background: transparent url(images/top_sightspeed.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_skype {
    background: transparent url(images/top_skype.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_stickam {
    background: transparent url(images/top_stickam.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_tinychat {
    background: transparent url(images/top_tinychat.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_ustream {
    background: transparent url(images/top_ustream.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_windows_live {
    background: transparent url(images/top_windows_live.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_yahoo {
    background: transparent url(images/top_yahoo.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_youtube {
    background: transparent url(images/top_youtube.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}


#top_camzap {
    background: transparent url(images/top_camzap.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

#top_twitcam {
    background: transparent url(images/top_twitcam.jpg) no-repeat center center;
    height: 220px;
	width:1000px;
	clear: both;
}

















#center {
	width:960px;
	padding: 0 20px;
	clear: both;
	min-height: 80%;
}

#center ol li {
    list-style: decimal;
    list-style-position: inside;
    display: list-item;
}

.ivideo {
    display: block;
}

.right {
    float: right;
    margin: 0 0 10px 10px;
}
.left {
    float: left;
    margin: 0 10px 10px 0;
}







/***** LEFT COLUMN *****/



#content #left {

	float:left;

	width:650px;

	padding: 15px;

	overflow-x: hidden;

}



/***** HOME *****/



#home #slider_box {

	width:960px;

	background: url('/img/shd-2.png') repeat-x;

	border-top:1px solid #eceeef;

	border-bottom:1px solid #dedfe0;

	padding: 15px;

	height:372px;

}





#home #content #text_box {

	/* padding:30px; */

}



#home #content #text_box #usage {

	background: url('/img/emblem_300.png') no-repeat 0 50%;

	height: 200px;

	padding-left: 335px;

	width: 305px;



}



#home #content #text_box #usage a {

	text-decoration:none;

	border-bottom: 1px dashed #aaa;

}



#home #content #text_box #usage <a:ho></a:ho>ver {

	text-decoration:none;

	border-bottom: 1px dashed #333;

}



#home #content #text_box #usage h1 {

	font-size:1.5em;

	padding: 5px 0;

}



#home #content #text_box ul#features {

	padding-left: 20px;

	}



#home #content #text_box ul#features li {

	padding-left: 40px;

	margin-bottom:20px;

	background: url('/img/emblem_32.png') no-repeat 0 50%;

}



#home #content #text_box ul#features li h3 {

	padding: 5px 0;

	font-weight: bold;

}



#home #content #right #download_box h2 {

	font-size: 16px;

	color: black;

	font-weight: bold;

}



#home #content #right #download_box h3,

#home #content #right #download_box h3 a {

	font-size: 14px;

	color:#666;

	font-weight: bold;

	text-decoration:none;

}



#home #content #right #download_box #rss_box {

	overflow: hidden;

	word-wrap: break-word;

	width: 250px;

}



#home #content #right #download_box #rss_box p {

	padding: 0;

	width: 250px;

	padding-bottom: 20px;

}



#home #content #right #download_box #rss_box p a {

	text-decoration:none;

	border-bottom: 1px dashed #bbb;

}





/***** TOUR *****/



#tour #left {padding:0 20px; width:640px;}

#tour #left img {float: right; padding-top:25px;}

#tour #left h2 {

	margin-left:10px;

	padding: 10px 10px 9px 40px;

	font-size:1.5em;

	/* background: #232323; */

	float:left; width: 450px; color: #4e4e4e;

	background: url('/img/emblem_32.png') no-repeat 0 50%;

	cursor: pointer;

}

#tour #left h2:hover {color: #FE772C;}

#tour #left h3 {padding:0px 10px; font-size:1.5em; /* background: #232323;  */ color:#353535; clear:both;}

#tour #left h4 {padding:5px 10px; font-size:1em;/*  background: #232323; */ color: #696969; clear:both;}

#tour #left .example {

	float:right;

	padding:3px 0 3px 20px;

	margin:10px;

	/* line-height: 20px; */

	font-size:1em;

	color: #888;

	cursor: pointer;

	border-bottom: 1px dashed gray;

	background: url('/img/tour/tip.png') no-repeat 0 50%;

	}

#tour #left .example:hover {color: #FE772C;}

#tour #left .examples {display:none;}









/***** DOWNLOAD *****/



#download #content #left {

	background: url('/img/download/no_spyware.png') no-repeat 485px 0 transparent;

}



#download #content #left #req {

	width:400px;

	height:540px;

	background: url('/img/download/bg1.png') no-repeat transparent;

	margin: 0 0 0 20px;

	text-align:center;

}



#download #content #left #req img#vista {

	float:left;

	margin: 3px 0px 20px 5px;

}



#download #content #left #req h2#support {

	float:left;

	width: 150px;

	margin: 15px 20px;

	}



#download #content #left #req img#win7 {

	float:right;

	margin:12px 20px 20px 0px;

}



#download #content #left #req #sys_req {

	clear:both;

	margin:0 100px;

	padding: 20px 0 80px 0;

	text-align:left;

}

/***** DOWNLOADING *****/



#downloading #content #right {

	padding: 15px 0;

	width: 340px;

}



#downloading #content #left {

	padding-left: 90px;

	width: 550px;

	font-size: 1.2em;

}



.fb_edge_widget_with_comment {

	float: left;

}



#downloading #content #left a {

	color: #FE772C;

	border-bottom: 1px dashed black;

}



#downloading #content #left ul li {

	display:list-item;

	margin-left:20px;

	padding: 5px 0 10px 40px;

	list-style:none;

	background: url('/img/emblem_32.png') no-repeat 0 0;

}



#downloading #content #left ul li a {

	font-size: 1.15em;

	color: #FE772C;

	border-bottom: 1px dashed black;

}



#downloading #content #left p {

	padding: 10px 0;

	margin-top: 30px;

	}



#downloading #content #left p#header_p {

	margin-top: 0;

	}





/***** DONATE *****/



#donate #left {padding:0 40px; width:600px;}

#donate #left p {padding: 20px;}

#donate #left #donate_block {margin:0 auto; text-align:center;}

/***** CONTACT US *****/





/***** RIGHT COLUMN *****/



#content #right {

	width:290px;

	padding: 15px;

	float: right;

}



#content #right #download_box {
    border: 2px solid #bebfbf;
	width:246px;
	background: #E7E7E7 url('/img/download/bg2.gif') repeat-x bottom;
	padding: 15px 15px 0;
	margin: 0 0 15px 0;

}



#content #right #download_box div.t_r {

	padding: 5px 0 5px 30px;

}



#content #right #download_box #tweet_box iframe {

	margin-left: 60px;

}



#content #right #download_box #share_twitter {

	margin-left: 30px;

}



#content #right #download_box a#download_button{

	display:block;

	width:180px;

	height:52px;

	background: url('/img/download/download.png') no-repeat 0 -54px;

	color: #fff;

	font-size: 1.2em;

	margin: 0 auto;

	text-decoration:none;

	line-height:52px;

	padding-left:80px;

	margin:0px 0 0 20px;

}



#content #right #download_box a#download_button:hover, #content #right #download_box a#download_button:active {

	background: url('/img/download/download.png') no-repeat 0 -1px;

	text-decoration:underline;

}



#content #right #download_box #donate_button {

	margin: 5px 0px 35px 55px;

	background: url('/img/download/donate.png') no-repeat 0 -34px;

	color: #fff;

	width:133px;

	height:35px;

	font-size:1.2em;

	text-decoration:none;

	display:block;

	line-height:34px;

	text-align:center;

}

#content #right #download_box #donate_button:hover, #content #right #download_box #donate_button:active {

	background: url('/img/download/donate.png') no-repeat 0 0;

	text-decoration:underline;

}



#content #right #download_box p {

	width:220px;

	padding:15px;

}



#content #right #download_box p a#exe {

	background: url('/img/icons/exe.png') no-repeat 0 0;

	padding-left: 28px;

	margin:10px;

	display:block;

	height:25px;

	line-height:25px;

}



#content #right #download_box p a#zip {

	background: url('/img/icons/zip.png') no-repeat 0 0;

	padding-left: 28px;

	margin:5px 10px;

	display:block;

	height:25px;

	line-height:25px;

}









/***** FOOTER *****/

#fake_footer {

clear: both;

height: 200px;

width: 1000px;

}





#footer {

	position: relative;

	height: 150px;

	width:950px;

	padding:25px;

	background:#212729;

	margin: -200px auto 0px;

}



#footer ul {

	float:left;

	display:block;

}



#footer ul li {

	display:block;

	padding: 2px 30px;

	color: #fe772c;

}



.spanish #footer ul li {

padding: 2px 15px 2px 30px;

}



#footer ul li.footer_nav {text-transform:uppercase; font-weight:bold;}



#home #footer ul li a#footer_home_link,

#tour #footer ul li a#footer_tour_link,

#download #footer ul li a#footer_download_link,

#donate #footer ul li a#footer_donate_link,

#help #footer ul li a#footer_help_link,

#contact_us #footer ul li a#footer_contact_us_link {color: #555;}



#footer ul li#facebook	{background: url('/img/icons/facebook.png') no-repeat 5px 2px;}

#footer ul li#twitter		{background: url('/img/icons/twitter.png') no-repeat 5px 2px;}

#footer ul li#youtube 		{background: url('/img/icons/youtube.png') no-repeat 5px 2px;}

#footer ul li#feed			{background: url('/img/icons/feed.png') no-repeat 5px 2px;}



#footer #copyright {



	width:200px;

	height:40px;

	text-align:center;

	float:left;

	color: #fff;

	margin-left:70px;

	position: relative;

	top: 45%;



	}



#footer .ru#copyright {

	margin: 0;

	height: 0;

}



#footer #copyright #lapp {}



#footer #copyright #lapp, #footer #copyright #lapp a {color: #888888; font-size:10px;}



#fb_box {

	position:relative;

}



#fb_box iframe {

	height: 80px !important;

	}



#home #fb_box iframe {

	height: 358px !important;

	}



#fb_logo {

	left: 7px;

	position: absolute;

	top: 40px;

}



#fb_logo_small {

	left: 0px;

	position: absolute;

	top: 0px;

}

/*** help_toc ****************************************************************/
.content_row {height:125px; width:920px; display:block; margin:10px auto; clear: both; font: normal 16px Verdana, Arial, Helvetica, sans-serif;}
    .content_row_item { height: 110px; width: 400px; margin: 0 30px; float: left; background: transparent url(images/row_item_bg.gif) repeat-y center top; position: relative;}
    .content_row_item p { text-align: center; color: #e57d01; font-size: 18px;}
    .content_row_item a.item_link { display: inline-block; margin: 0 5px; color: #e57d01; text-decoration: underline;}
    .content_row_item span { display: inline-block; margin: 0 5px; color: #666666;}
        .item_head { margin-top: 20px; padding-left: 150px; text-align: center; color: #666666; font-size: 14px;}
        .item_head a {color: #666666; text-decoration: underline;}
        .item_logo { height: 110px; width: 150px; display: block; float: left;}
/* shadow */
    .content_row_item:before {
        content:""; position: absolute; z-index: -2;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
        top:50%; bottom:0; left:10px; right:10px;
        border-radius: 300px / 50px;
    }
/*** help_toc ****************************************************************/


#content ul.log {
    margin: 0 40px;
}
#content ul.log li{
    list-style-position: outside;
    list-style-type: square;
    list-style: normal;
    margin-left: 20px;
    padding-left: 5px;
    display: list-item;
}
